.dk-select, .dk-select *, .dk-select *:before, .dk-select *:after, .dk-select-multi, .dk-select-multi *, .dk-select-multi *:before, .dk-select-multi *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.dk-select, .dk-select-multi {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
}
.dk-selected {
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: block;
	line-height:40px;
	margin-right:10px;
}
.dk-selected:before, .dk-selected:after {
	display: block;
	position: absolute;
	right: 0;
}
.dk-selected:before {
	top: 50%;
	border: solid transparent;
	border-width: 0.25em 0.25em 0;
	border-top-color: #CCCCCC;
	margin: -0.125em 0.5em 0 0;
}
.dk-selected:after {
	top: 0;
	height: 100%;
	border-left: 1px solid #CCCCCC;
	margin: 0 1.5em 0 0;
}
.dk-selected-disabled {
	color: #BBBBBB;
}
.dk-select .dk-select-options {
	position: absolute;
	display: none;
	left: 0;
	right: 0;
}
.dk-select-open-up .dk-select-options {
	border-radius: 0.4em 0.4em 0 0;
	margin-bottom: -1px;
	bottom: 100%;
}
.dk-select-open-down .dk-select-options {
	border-radius: 0;
	margin-top: -1px;
	top: 100%;
}
.dk-select-multi .dk-select-options {
	max-height: 10em;
}
.dk-select-options {
	background-color: white;
	border: 1px solid #CCCCCC;
	border-radius: 0.4em;
	list-style: none;
	margin: 0;
	max-height: 10.5em;
	min-width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0.25em 0;
	width: auto;
	z-index: 100;
}
.dk-option-selected {
	background-color: #ba131a;
	color: #fff;
}
.dk-select-options-highlight .dk-option-selected {
	background-color: transparent;
	color: inherit;
}
.dk-option {
	padding: 0 0.5em;
}
.dk-select-options .dk-option-highlight {
	background-color: #ba131a;
	color: #fff;
}
.dk-select-options .dk-option-disabled {
	color: #BBBBBB;
	background-color: transparent;
}
.dk-optgroup {
	border: solid #CCCCCC;
	border-width: 1px 0;
	padding: 0.25em 0;
	margin-top: 0.25em;
}
.dk-optgroup + .dk-option {
	margin-top: 0.25em;
}
.dk-optgroup + .dk-optgroup {
	border-top-width: 0;
	margin-top: 0;
}
.dk-optgroup:nth-child(2) {
	padding-top: 0;
	border-top: none;
	margin-top: 0;
}
.dk-optgroup:last-child {
	border-bottom-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.dk-optgroup-label {
	padding: 0 0.5em 0.25em;
	font-weight: bold;
	width: 100%;
}
.dk-optgroup-options {
	list-style: none;
	padding-left: 0;
}
.dk-optgroup-options li {
	padding-left: 1.2em;
}
.dk-select-open-up .dk-selected {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-color: #ba131a;
}
.dk-select-open-down .dk-selected {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-color: #ba131a;
}
.dk-select-open-up .dk-selected:before, .dk-select-open-down .dk-selected:before {
	border-width: 0 0.25em 0.25em;
	border-bottom-color: #ba131a;
}
.dk-select-open-up .dk-selected:after, .dk-select-open-down .dk-selected:after {
	border-left-color: #ba131a;
}
.dk-select-open-up .dk-select-options, .dk-select-open-down .dk-select-options, .dk-select-multi:focus .dk-select-options {
	display: block;
	border-color: #ba131a;
}
.dk-select-multi:hover, .dk-select-multi:focus {
	outline: none;
}
.dk-selected:hover, .dk-selected:focus {
	outline: none;
	border-color: #ba131a;
}
.dk-selected:hover:before, .dk-selected:focus:before {
	border-top-color: #ba131a;
}
.dk-selected:hover:after, .dk-selected:focus:after {
	border-left-color: #ba131a;
}
.dk-select-disabled {
	opacity: 0.6;
	color: #BBBBBB;
	cursor: not-allowed;
}
.dk-select-disabled .dk-selected:hover, .dk-select-disabled .dk-selected:focus {
	border-color: inherit;
}
.dk-select-disabled .dk-selected:hover:before, .dk-select-disabled .dk-selected:focus:before {
	border-top-color: inherit;
}
.dk-select-disabled .dk-selected:hover:after, .dk-select-disabled .dk-selected:focus:after {
	border-left-color: inherit;
}
select[data-dkcacheid] {
	display: none;
}
.customSelect .dk-select + select {
	display: none;
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #FFF;
	color: #444;
	text-shadow: none;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../images/fancybox/fancybox_sprite.png);
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: 20px;
	left: 15px;
	width: 21px;
	height: 20px;
	cursor: pointer;
	z-index: 8040;
	background:url(../images/fancybox/close.gif) no-repeat !important;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url(../images/fancybox/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: visible !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(../images/fancybox/fancybox_overlay.png);
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (min--moz-device-pixel-ratio: 1.5),  only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../images/fancybox/fancybox_sprite@2x.png);
	background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
#fancybox-loading div {
	background-image: url(../images/fancybox/fancybox_loading@2x.gif);
	background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}